
body {
    background: #f5f5f5 !important;
    font-size: 14px;
    font-family: Arial, sans-serif;
}
.box-auth{
    padding: 30px;
}
.box-center__body {
    width: 100%;
    /* clear: both; */
    /* float: left; */
    padding: 15px 50px;
    max-width: 575px;
    margin: 0 auto;
    background-color: #fff;
}
.box-center__form{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.auth-left {
    width: 45%;
    /* float: left; */
    background-size: 50% auto;
    padding: 0px 7px;
}

.auth-image {
    width: 100%;
    clear: both;
    /* float: left; */
    padding: 15px 0;
}

.auth-image img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    display: block;
    margin: 0 auto;
    width: auto;
    height: auto;
	padding: 0 10px;
}


.auth-info {
    width: 100%;
    /* clear: both; */
    /* float: left; */
    margin-bottom: 28px;
}
.auth-info ul li {
    position: relative;
    padding-left: 30px;
    line-height: 25px;
    font-size: 15px;
    margin-bottom: 5px;
}
.auth-info ul li:before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/icon-check.png) no-repeat;
    background-size: 20px 20px;
    left: 0;
    top: 2.5px;
}
.auth-info p {
    line-height: 25px;
    text-align: center;
}

.auth-action {
    width: 100%;
    /* clear: both; */
    /* float: left; */
}
.header-sp, .header-post {
	display: none;
}

.auth-action .btn {
    width: 100%;
	background: #897334
}

.btn-blue {
    border: 1px solid #3B5999;
}

.auth-right {
    width: 100%;
    /* float: right; */
    padding: 10px 5% 0 5%;
}

.auth-right .auth-title {
    text-align: left;
    font-size: 17px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: unset;
}

.auth-social {
    width: 100%;
    /* clear: both; */
    /* float: left; */
}

.auth-social .btn {
    margin-bottom: 35px;
    width: 100%;
}
.auth-social .btn:hover{
    color:#3B5999;
    opacity:0.8;
}
.auth-social .btn:last-child{
    margin-bottom:0;
}
.auth-social a {
    position: relative;
    color: #3B5999;
}

.auth-social i {
    margin-right: 5px;
    font-size: 18px;
    position: absolute;
    left: 10px;
    line-height: 19px;
}

.btn-red {
    border: 1px solid #4688F1;
}

.auth-form {
    width: 100%;
    /* clear: both; */
    /* float: left; */
    margin-bottom: 25px;
}

.auth-form .form-group {
    width: 100%;
    /* clear: both; */
    /* float: left; */
    margin-bottom: 10px;
}

.auth-form .form-group label {
    font-size: 14px;
    /* float: left; */
    margin-bottom: 5px;
}

.auth-form .form-control {
    width: 100%;
    float: left;
    height: 48px;
    border: 1px solid #BDBDBD;
    border-radius: 3px;
    font-size: 15px;
    color: #222;
    padding: 0px 15px;
    margin-bottom: 20px;
}
.auth-form button{
    background-color: #912338;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
    width: 100%;
}
.auth-form .form-group.checkbox .btn-checkbox {
    float: left;
    margin-right: 3px;
}

.btn-checkbox:checked {
    background: url(../images/icon-check.png);
    background-size: 20px 20px;
    color: #e9ecee;
    border: none;
}

.btn-checkbox {
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 0;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    cursor: pointer;
    vertical-align: middle;
}
.auth-form .form-group .forgot-password {
    clear: both;
    float: right;
    text-align: right;
    font-size: 14px;
    margin-bottom: 10px;
}

.auth-form .form-group.checkbox label {
    width: calc(100% - 20px);
    padding-left: 5px;
    cursor: pointer;
	font-size: 13px;
}

.auth-form .form-submit {
    width: 100%;
    clear: both;
    /* float: left; */
    margin-top: 0;
}

.auth-form .form-submit .btn {
    background: #912338;
    border: solid 1px #912338;
    width: 100%;
    padding: 0 15px;
    height: 48px;
    line-height: 48px;
}

.auth-form .form-group label a {
    color: #1da64c;
}


.auth-title {
    text-align: center;
    font-size: 16px;
    color: #333;
    margin-bottom: 13px
}

.auth-left .auth-social a {
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-weight: 500;
}

.myvne-sevice.width_common {
    color: #757575;
    font: 400 13px/1.4 Arial;
    padding: 0 30px;
    margin: 0 auto;
}
.myvne-sevice .wrap {
    text-align: center;
}

.auth-form .login {
    margin-bottom: 20px;
}





/* tab  */
.tabs button {
    background: none;
    color: #938888;
}

.tabs{
    display:flex;
    padding-bottom: 15px;
    width: 100%;
  }

  .tabs .tablinks {
    width: 50%;
    border-bottom: 2px solid #cdcdcd;
    border-radius: unset;
}

.wrapper_tabcontent {
    width: 100%;
}
  .tablinks {
    border: none;
    outline: none;
    cursor: pointer;
    padding: 1rem;
    font-size: 13px;
    text-transform: uppercase;
    font-weight:600;
    transition: 0.2s ease;
  }

  /* Tab active */
  .tablinks.active {
    background: none;
    color: #912338;
    border-bottom: 2px solid #912338;
    border-radius: unset;
    font-weight: 700;
    font-size: 16px;
    transition: 0.5s;
  }
  /* tab content */
  .tabcontent {
    display: none;
  }
  /* Text*/
  .tabcontent p {
    color: #333;
    font-size: 16px;
  }
  /* tab content active */
  .tabcontent.active {
    display: block;
  }


  .box-all-login-act {
    display: flex;
}

.box-all-login-act .auth-form .psw {
    margin-bottom: 35px;
}


/* tab  */
@media (max-width:778px) { 
    .auth-right {
        width: 100%;
        /* float: right; */
        padding: 5px 15px;
    }
    .auth-left {
        width: 100%;
    }

    .box-all-login-act {
        display: block;
    }
}
@media (max-width:550px) { 
    .auth-right {
        width: 100%;
        /* float: right; */
        padding: 5px 15px;
    }
    .auth-left {
        width: 100%;
    }

    .box-all-login-act {
        display: block;
    }


	.auth-image img {
		width: 80%;
	}
	.auth-right {
		width: 100%;
	}
	.auth-left {
		width: 100%;
	}
	.box-auth {
		padding: 20px 0;
	}

}





